<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OtherTaxLedgersInput extends Model
{
    protected $table='other_tax_ledgers_input';

    public function tax(){
        return $this->belongsTo(Tax::class,'tax_id');
    }
}
